#intro_top_menu     	{width:1000px; height:25px; border:0px red solid;}
#intro_top_bg     	   	{width:1000px; height:165px; border:0px red solid;}
#intro_body_all         	{width:1000px; height:auto; border:0px red solid; border-left:1px #FFF solid; border-right:1px #FFF solid; background:url('../image/lecture/body_line.gif');}
#intro_body_bs          	{width:967px; height:auto; float:left; text-align:left; border:0px red solid;}

.best_left       		{width:15px; height:144px; border:0px red solid; float:left; background:url('../image/intro/left_bg.jpg');}
#best_left_patt       	{width:15px; height:auto; border:0px red solid; float:left; background:url('../image/intro/left_bg_02.jpg');}
.best_right       		{width:10px; height:144px; border:0px red solid; float:right; background:url('../image/intro/right_bg.jpg');}
#best_right_patt       	{width:10px; height:auto; border:0px red solid; float:right; background:url('../image/intro/right_bg_02.gif');}

.left                 		{width:13px;   float:left;}
.right               		{width:15px;  float:right;}


.rss_body_top     		{width:579px; height:104px; border:0px #fff solid; margin:auto; background:url('../image/rss_top.gif'); background-repeat:no-repeat;}
.rss_body      		{width:574px; height:auto; border-left:1px #3472b2 solid; border-right:1px #3472b2 solid; border-bottom:1px #3472b2 solid; margin:auto;}
.rss_body_con     		{width:557px; height:600px; border-left:10px #70aceb solid; border-right:10px #70aceb solid; border-bottom:10px #70aceb solid; margin:auto;}
.rss_txt4			{text-align:left; font-size:12px; padding: 5px 8px 5px 8px;}
.rss_adress_con		{text-align:left; font-size:12px; padding: 5px 8px 5px 8px;}	


.map_intro			{width:180px; height:700px; border:0px red solid; float:left;}
.map_intro_top		{width:178px; height:35px; border:0px red solid; float:left;}
.map_intro_con		{width:162px; height:180px; border-left:1px #eaeaea solid; float:right; }
.map_log_con		{width:162px; height:160px; border-left:1px #eaeaea solid; float:right; }
.map_intro_text		{width:145px; height:20px; border:0px red solid; color:#335580; margin:auto;}
.map_log_text		{width:145px; height:20px; border:0px red solid; color:#335580; margin:auto;}

.map_rec			{width:285px; height:700px; border:0px red solid; float:left;}
.map_rec_top		{width:283px; height:35px; border:0px red solid; float:left;}
.map_rec_con		{width:267px; height:395px; border-left:1px #eaeaea solid; float:right; }
.map_mypage_con		{width:267px; height:160px; border-left:1px #eaeaea solid; float:right; }
.map_rec_text		{width:256px; height:20px; border:0px red solid; color:#335580; margin:auto;}
.map_mypage_text	{width:256px; height:20px; border:0px red solid; color:#335580; margin:auto;}

.map_treat			{width:230px; height:700px; border:0px red solid; float:left;}
.map_treat_top		{width:218px; height:35px; border:0px red solid; float:left;}
.map_treat_con		{width:202px; height:auto; border-left:1px #eaeaea solid; float:right; }
.map_treat_text		{width:190px; height:20px; border:0px red solid; color:#335580; margin:auto;}




.map_qa				{width:226px; height:700px; border:1px red solid; float:left;}